gnugo-devel
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [gnugo-devel] view.pike failure?


From: Terry McIntyre
Subject: Re: [gnugo-devel] view.pike failure?
Date: Fri, 28 Dec 2007 18:07:34 -0800

On Dec 28, 2007 11:11 AM, Gunnar Farneb├Ąck <address@hidden> wrote:

>  > address@hidden:~/gnugo/regression$ uname -a
>  > Linux terry-quad 2.6.22-14-generic #1 SMP Tue Dec 18 08:02:57 UTC 2007
>  > i686 GNU/Linux
>  > address@hidden:~/gnugo/regression$ cat /etc/issue
>  > Ubuntu 7.10 \n \l
>  >
>  > Per a similar thread, I obtained the sources of Pike, and several
>  > prerequisite modules, and rebuilt pike.
>  >
>  > The new version, however, fails in a slightly different manner. Any
>  > advice would be greatly appreciated.
>
> Run "pike --features" and see if it lists GTK. If it doesn't, which
> seems likely, you need to install the development files for the gtk
> library, version 1.2 (in Debian called libgtk1.2-dev) and rebuild
> Pike.
>
Thanks, Gunnar! I installed libgtk1.2-dev, and had to blow away the previous
build directory and build from scratch -- view.pike works like a charm now!
Much appreciated!




reply via email to

[Prev in Thread] Current Thread [Next in Thread]